
.top-main-banner-elnik{

    min-width: 300px;
    width: 100%;

}
.top-main-banner-img-acc-min{
    display: none;
}

.top-main-banner-img{
    max-width: 900px;
    min-width: 300px;

    width: 100%;
    margin: 7px 0 10px 0;
}

.top-main-banner-img-acc{
    max-width: 1000px;
    min-width: 300px;

    width: 100%;
    margin: 7px 0 10px 0;
}

.top-main-banner{
    max-width: 1000px;
    min-width: 300px;
    width: 100%;
    margin: 10px auto;
    text-align: center;

}

.main .search{

    background-color: transparent;

}

.main .rooms{

    background-color: transparent;
    border:1px solid #e0e3e4;
    border-radius: 4px;
    color: #000;
}

.main .search-point  .label .active{

    background-color: #6abf68 !important;

}

.main .search-point  .rooms{

    font-size: 16px;
    padding: 8px 13px;
    margin: 0 6px 0 0;
    cursor: pointer;
    font-weight: 500;

}

.searche_filter_element .menu{

    border:1px solid #e0e3e4;
    border-radius: 4px;

}

.searche_filter_element .label{

    font-size: 13px;
    font-weight: 600;
    margin: 12px 0 8px 5px;
    font-weight: 100;
    color: #000000;

}

.main .left .reset-search {

    color: #9c9c9c !important;

}

.site-main-modest .search-point .label-mark .sq-input{
    width: 75%;
    margin: 3px 0 0;
    border-radius: 2px;
    border: none;
    font-size: 17px;
    padding: 2px 5px;
    border: 1px solid #d4d4d4;
}

.site-main-modest  .search-point > .menu > .btn{
    background-color: #fff;
    font-size: 16px;
    padding: 12px 0 4px 0;
    width: 217px;
    margin: 0 0 8px 5px;
    height: 17px;
    cursor: pointer;
    border-radius: 2px;
    overflow: hidden;
    position: relative;
    font-weight: 600;
}

.menu .arr-select{

    background:  url("/usr/img/svg/chevron-down.svg") no-repeat;
    width: 20px;
    height: 9px;
    position: absolute;
    top: 15px;
    right: 0px;

}

.header-bg  .second-line{

    background: none;
    border: none;
    box-shadow: 0px 4px 11px 0px rgba(0, 0, 0, 0.14);

}

body  .site-main-modest header  .menu-item{

    border: none;
    border-right:none !important;
}

body  .head-enter{
    border-right:none;
    border-left:none
}

body .favorite{
    border-right:none;

}

body .header-bg > .first-line {

    height: 25px;
}

body .foot-menu {
    margin: 5px 0 0;
    font-size: 13px;
}

body .lang-panel > a, .lang-panel > span{

    font-size: 13px;
}

body .head-enter{
    width: 200px;
}

body .login_chelic{

    border-radius: 0 !important;

}

body  .head-enter > .href{
    font-size: 15px;
    font-weight: 100;
}

body  header  .head-menu .menu-item{
    font-size: 15px;
    font-weight: 700;
}

body .star-fav{
    width: 26px;
    height: 23px;
    margin: 8px 15px 0;
    background: url(../../usr/img/svg/favorites_star.svg?v=3);
}

body .star-fav.active{
    width: 25px;
    height: 23px;
    margin: 8px 15px 0;
    background: url(../../usr/img/svg/favorites_star_active.svg?v=3);
}

body  .search-point {
    margin: 0 0 0 0px;
}

body #searche-area,
body  #searche-area-plot{
    margin: 11px 0 0;
    border-top: none;
}

body .search-point .menu .sub-menu{
    top: 35px;
    left: -1px;
}

#add_object_button{
    width: 260px;
    background-color: #199c50;
    border-radius: 5px;
    padding: 8px;
    text-decoration: none;
    margin: 14px 0px 0px 0;
    color: #fff;
    font-size: 16px;
    border: none;
    margin: 10px auto;
}

body .main .set-right{
    float: right;
    padding: 0 0 0 11px;
    width: 234px;
}

@media only screen and (min-width: 999px) {

    #contacts-info-obj{
        display: none;
    }

    .flex-for-price{
        display: none !important;
    }
}

body section.oneadseomenu{
    float: none;
}

body .star{

    width: 26px;
    height: 23px;
    margin: 8px 15px 0;
    background: url(../../usr/img/svg/favorites_star.svg?v=3);

}

body .star.active {
    width: 25px;
    height: 23px;
    margin: 8px 15px 0;
    background: url(../../usr/img/svg/favorites_star_active.svg?v=3);
}

#ads-padding{
    width: 100%;
    /*height: 40px;*/
}

body #add_object_button {
    width: 260px;
    background-color: #199c50;
    border-radius: 5px;
    padding: 8px;
    text-decoration: none;
    margin: 14px 0px 0px 0;
    color: #fff;
    font-size: 16px;
    border: none;
    margin: 5px auto;
}

.menu .menu-item {
    width: 50px;
    height: 47px;
    margin: 0 0 0 3px;
    cursor: pointer;
}

.top-menu .menu .fa {
    font-size: 40px;
    padding: 7px 0 0 0;
}

.main_section,#footer_ind,#mid_cont_set{
    display: block;
}